<?php

namespace Tests\Feature\Backend\License;

use Tests\TestCase;

/**
 * Tests for license verification.
 */
class LicenseVerificationTest extends TestCase
{
    private function licenseVerificationEndpoint(array $payload)
    {
        return $this->post('/api/v1/verifyLicense', $payload);
    }

    /**
     * @todo generates fresh license key, tests if it gets activated.
     *
     * @return void
     * @test
     */
    public function fresh_key_must_be_activated()
    {
        
    }
}
